/* CSS Font File for Revolution Slider Fonts */

@font-face {
     font-family: 'BMO-Montserrat';
     src: local('BMO-Montserrat'),
         url('/webfonts/Montserrat-Regular.woff2') format('woff2');
     font-weight: 400;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'BMO-Montserrat';
     src: local('BMO-Montserrat'),
         url('/webfonts/Montserrat-Light.woff2') format('woff2');
     font-weight: 300;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'BMO-Montserrat';
     src: local('BMO-Montserrat'),
         url('/webfonts/Montserrat-ExtraLight.woff2') format('woff2');
     font-weight: 200;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'BMO-Montserrat';
     src: local('BMO-Montserrat'),
         url('/webfonts/Montserrat-Medium.woff2') format('woff2');
     font-weight: 500;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'BMO-Montserrat';
     src: local('BMO-Montserrat'),
         url('/webfonts/Montserrat-Bold.woff2') format('woff2');
     font-weight: 600;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'BMO-Montserrat';
     src: local('BMO-Montserrat'),
         url('/webfonts/Montserrat-Black.woff2') format('woff2');
     font-weight: 700;
     font-style: normal;
     font-display: swap;
}